<template>
  <div class="container">
    <div class="about">
      <h1>Tentang Kami</h1>
      <p>
        Evermos adalah sebuah platform, sebuah wadah, untuk menjual
        produk-produk Muslim Indonesia. Sebagai
        <strong> “Everyday Need for Every Moslem”, </strong>Evermos dimulai dari
        sebuah impian, visi dan tujuan untuk
        <b> membantu pelaku-pelaku bisnis kecil dan perorangan</b> untuk
        bersaing dengan perusahaan-perusahaaan besar dan yang sudah maju.
      </p>
      <p>
        Dengan kolaborasi bersama brand-brand muslim dan reseller, kami di
        Evermos membangun channel penjualan terbesar dan peluang bisnis sebagai
        reseller untuk berjualan produk muslim di Indonesia dengan lebih efisien
        dan efektif. Evermos merupakan sebuah jembatan yang menggandeng bersama
        dengan sinergi, ukhuwah untuk membangun ekonomi umat bersama-sama,
        individu kecil dan pelaku industri menjadi mandiri. Semakin berhasil
        kita, semakin besar juga kita bersama.
      </p>
      <p>
        Kami percaya semua pihak di dalam Evermos berhak mendapatkan keuntungan
        yang lebih adil dan win-win. Dengan menggunakan kelebihan kami dalam
        teknologi dan data, kami terus meningkatkan efisiensi di platform kita
        untuk membantu teman-teman meningkatkan penjualan.
      </p>
      <p>
        Dimulai dari Bandung, “ibukota” fashion muslim di Indonesia dan dengan
        pengalaman para pendirinya di bidang teknologi, Evermos memiliki impian
        besar memberdayakan 10 juta perempuan Indonesia untuk kreatif,
        independen, usaha mandiri dan memberi manfaat untuk sesama. Menjadi
        pengusaha yang sukses, tanpa mengesampingkan peran sebagai seorang ibu,
        seorang istri, seorang kakak dalam keluarga mereka.
      </p>
      <p>
        Bagi kami, Ikhtiar memiliki arti khusus karena kami mengerti bahwa untuk
        menjadi sukses bukanlah hal yang mudah. Kami ingin para teman-teman
        reseller untuk selalu berkomitmen dengan kerja keras dan berusaha sebaik
        mungkin, sama seperti kami berkomitmen membantu agar reseller-reseller
        menjadi sukses.
      </p>
      <p>
        Tidak ada alasan untuk tidak mencoba, kami akan senantiasa membantu dan
        menuntun teman-teman reseller, mengedukasi dan memberi perbekalan. Bung
        Hatta pernah berkata “Siapa yang mendidik satu laki-laki berarti telah
        mendidik satu manusia, sedangkan siapa yang mendidik satu perempuan
        berarti mendidik satu generasi.” Perempuan Indonesia tulang punggung
        adalah generasi masa depan, ayo bergabung dengan gerakan kita dan
        meningkatkan kualitas hidup bersama-sama.
      </p>
      <p>
        <strong>
          Salam dari Bandung
        </strong>
      </p>
      <p>
        <strong>
          Iqbal Muslimin
        </strong>
      </p>
      <p>
        <strong>
          CEO – Evermos
        </strong>
      </p>
    </div>
  </div>
</template>

<style lang="scss" scoped>
.about {
  justify-content: space-between;

  .row {
    justify-content: space-between;
  }
  p {
    padding-top: 20px;
  }
}
</style>
